prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: DSPAM
Description: DSPAM Anti-Spam Library
Version: 3.8.0
Libs: -L${libdir} -ldspam
Cflags: -I${includedir}/dspam
